.portfolio-full .portfolio-item .portfolio-image {
  height: 350px !important;
}
.portfolio-full .portfolio-item .portfolio-image img {
  height: 100% !important;
}
@media only screen and (min-width: 1300px) and (max-width: 1600px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 265px !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1300px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 217px !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .portfolio-full .portfolio-item .portfolio-image {
    height: 180px !important;
  }
}
@media only screen and (max-width: 992px) {
  /* Phone */
  .portfolio-full .portfolio-item .portfolio-image {
    height: 180px !important;
  }
}
/*
#header.transparent-header + #slider, #header.transparent-header + #page-title.page-title-parallax, #header.transparent-header + #page-title, #slider + #header.transparent-header {
    margin-bottom: -180px !important;
}

.booking {

    position: absolute;

.main-header.large .booking.light {
    top:250px !important;
}

.main-header.large {
    height: 95vh !important;
    top: -180px !important;
}

#slider.section {
    padding: 0px !important;
}

*/
#header.sticky-header #header-wrap #logo {
  max-width: 300px;
}
#header.sticky-header #header-wrap #logo img {
  height: 60px;
  width: auto;
  margin-top:7px;
}
#langbar {
  font-family: 'Raleway', sans-serif !important;
  margin-right: 0px !important;
}
#langbar li {
  border: none !important;
  width: 50px;
  font-size: 15px;
}
#primary-menu .sub-menu li a {
  display: inline !important;
  margin: 0 0 !important;
}
#primary-menu ul ul,
#primary-menu ul li .mega-menu-content {
  width: 270px;
}
#header.sticky-header,
#header.sticky-header #header-wrap,
#header.sticky-header #primary-menu,
#header.sticky-header #primary-menu > ul,
#header.sticky-header #primary-menu > ul > li > a {
  height: 75px;
}
#primary-menu ul ul a:before {
  top: 68;
}
#primary-menu .sub-menu li a:before {
  top: 30px;
  width: 80%;
}
#footer {
  margin-top: 0px !important;
}
#footer a {
  color: white;
  text-decoration: none;
}
#footer #logoFooter img {
  max-width: 350px !important;
}
#logoFooter img {
  max-height: 100px;
  margin-bottom: 30px;
}
#copyrights {
  margin-top: 0px;
}
#loghi li:not(:last-child) {
  margin-right: 50px;
}
.datepicker_dashboard {
  width: 200px;
  height: 160px;
}
#blockCancel,
.required-field {
  display: none;
  color: #812066;
}
.datepicker_dashboard {
  width: 195px;
  height: 160px;
}
#MasterContent_RoomsListLabel {
  position: relative;
  left: 25%;
  font-size: 30px !important;
}
.datepicker_dashboard {
  width: 195px !important;
  height: 157px !important;
}
#blockNumAdults select option:nth-child(n+8) {
  display: none;
}
.blockNumChildrens select option:nth-child(n+4) {
  display: none;
}
#fieldsetInfo ul li,
#fieldsetRichieste ul li,
#fieldsetTools ul li {
  list-style-type: none;
  clear: both;
  float: none;
  margin-right: 0;
  width: 100%;
  margin-bottom: 15px;
}
#fieldsetInfo ul li label,
#fieldsetRichieste ul li label,
#fieldsetTools ul li label {
  font-family: 'Raleway', sans-serif !important;
  display: inline-block;
  font-size: 18px;
  font-weight: 500;
  color: #444;
  margin-bottom: 5px;
  cursor: pointer;
}
#fieldsetInfo ul li input,
#fieldsetRichieste ul li input,
#fieldsetTools ul li input,
#fieldsetInfo ul li optgroup,
#fieldsetRichieste ul li optgroup,
#fieldsetTools ul li optgroup,
#fieldsetInfo ul li select,
#fieldsetRichieste ul li select,
#fieldsetTools ul li select,
#fieldsetInfo ul li textarea,
#fieldsetRichieste ul li textarea,
#fieldsetTools ul li textarea {
  display: block;
  width: 100%;
  height: 50px;
  padding: 14px 14px;
  line-height: 1.42857143;
  color: #111;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #DDD;
  border-radius: 0 !important;
  -webkit-transition: border-color ease-in-out 0.15s;
  -o-transition: border-color ease-in-out 0.15s;
  transition: border-color ease-in-out 0.15s;
}
#fieldsetInfo ul li textarea,
#fieldsetRichieste ul li textarea,
#fieldsetTools ul li textarea {
  height: 100px;
}
#fieldsetInfo ul li input[type="checkbox"],
#fieldsetRichieste ul li input[type="checkbox"],
#fieldsetTools ul li input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-left: 20px;
}
#fieldsetInfo ul li .check-definition label,
#fieldsetRichieste ul li .check-definition label,
#fieldsetTools ul li .check-definition label {
  float: left;
  margin-right: 20px;
}
#fieldsetInfo input[type="submit"],
#fieldsetRichieste input[type="submit"],
#fieldsetTools input[type="submit"] {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  white-space: nowrap;
  margin: 0px;
  padding: 0 22px;
  font-size: 14px;
  height: auto;
  line-height: 36px;
  background-color: #000;
  color: #FFF;
  font-weight: 400;
  font-family: 'Raleway', sans-serif !important;
  text-transform: none;
  letter-spacing: 1px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
#fieldsetInfo input[type="submit"]:hover,
#fieldsetRichieste input[type="submit"]:hover,
#fieldsetTools input[type="submit"]:hover {
  background-color: #666;
}
#titoloContenuti {
  font-family: 'Raleway', sans-serif !important;
}
#logo-box-home {
  max-height: 300px;
}
.owl-carousel .owl-item img {
  max-height: 800px;
}
.graydark {
  color: #444 !important;
  font-family: 'Raleway', sans-serif !important;
  font-size: 25px;
}
.portfolio-overlay a {
  outline: none !important;
}
.portfolio-desc h3 a:hover {
  color: transparent !important;
}
#portfolio2 .portfolio-item:hover .hvr-shutter-in-vertical {
  opacity: 0;
}
#box-utility p {
  color: #444 !important;
  font-family: 'Raleway', sans-serif !important;
  font-size: 25px;
}
#servizihome {
  padding-top: 0px;
}
.bgcolor-black {
  background: #000;
}
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image,
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image a,
.portfolio-3.portfolio-nomargin .portfolio-item .portfolio-image img {
  max-height: 400px !important;
}
#home .vertical-middle {
  width: 95% !important;
}
#home #header.transparent-header + #slider,
#home #header.transparent-header + #page-title.page-title-parallax,
#home #header.transparent-header + #page-title,
#home #slider + #header.transparent-header {
  top: -230px;
}
#home .content-wrap {
  margin-top: -50px;
  padding: 0px;
}
#home .controls label {
  width: 100% !important;
}
#home #portfolio2 .portfolio-item {
  width: 33%;
}
body {
  background: white !important;
}
.handwriting,
.container p,
#content p {
  font-family: 'Raleway', sans-serif !important;
}
.blockquote {
  margin-top: 20px;
}
#events {
  margin-top: 100px !important;
  margin-bottom: 0px !important;
}
.contact-box {
  margin: 0px 0px 60px 0px;
}
#bookingsubmit {
  line-height: 36px !important;
  margin-top: 40px !important;
  border: 2px solid #666 !important;
  padding: 0 !important;
}
#bookingnoow {
  position: relative;
  top: 100px;
}
#bookingnoow .button-dark {
  border: 2px solid #666 !important;
  padding: 10px 50px !important;
  background: rgba(0, 0, 0, 0.5) !important;
}
#bookingnoow .button-dark span {
  font-size: 35px !important;
  font-family: 'Raleway', sans-serif !important;
}
#bookingnoow .button-dark i {
  font-size: 35px !important;
  line-height: 79px !important;
  top: 4px;
}
#bookingnoow .button-dark .tright:hover i {
  right: 10px !important;
}
#bookingnoow .button-dark:hover {
  background: rgba(0, 0, 0, 0.1) !important;
}
#home .main-header.large .booking {
  top: 350px !important;
}
#bookingsubmit:hover {
  border: 2px solid #fff !important;
}
.main-header.large {
  height: 600px !important;
}
.bgcolor {
  background-color: #535859 !important;
}
.tright {
  padding: 10px 20px !important;
}
.serif,
.controls label,
#bookingsubmit,
.button {
  /* font-family: 'PT Serif', serif !important;*/
  font-family: 'Raleway', sans-serif !important;
}
.button.button-reveal.button-medium.tright i,
.button.button-reveal i {
  top: 12px;
}
.button.button-reveal.button-small.tright i {
  top: 2px;
}
.button.button-reveal.tright i {
  top: 2px;
}
.camere .button.button-reveal.button-small.tright i {
  top: 11px;
}
.territorio #events {
  margin-top: 50px !important;
}
h4 {
  font-size: 23px;
}
.camera .owl-theme .owl-controls {
  display: none !important;
}
#servizi-page .button.button-reveal.button-small.tright i {
  top: 10px;
}
#servizi-page h4 {
  font-size: 20px;
}
.team ul {
  width: 90%;
}
.handwriting {
  margin-bottom: 30px;
}
#content p {
  width: 80%;
  margin: auto;
}
.contact-box p {
  width: 100% !important;
}
.graydark {
  text-transform: uppercase;
}
/*
#header, #header-wrap, #logo img, #primary-menu:not(.style-2), #primary-menu:not(.style-2) > ul {
  height: 75px;
}

#primary-menu {

  margin-top: -15px;
}*/
#page-title {
  padding: 200px 0 200px 0;
}
.camera .section {
  padding: 0px 0 0px 0;
}
.camera .postcontent {
  margin-bottom: 0px;
}
.camera #events {
  margin-top: 0px !important;
}
.camera .iconlist span {
  position: absolute;
  left: -1.75em;
  width: 1.75em;
  text-align: center;
  top: 1px;
  width: 14px;
  color: #535859;
  display: inline-block;
  font-family: 'font-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.camera .iconlist span:before {
  content: "\e70b";
}
#titoloContenuti {
  display: none;
}
#offercategories {
  list-style-type: none;
}
#page-title span {
  margin-top: 10px;
  margin-bottom: 10px;
}
#posts .button.button-reveal.button-small.tright i {
  top: 10px;
}
#posts .entry-link {
  background: rgba(0, 0, 0, 0.4);
  height: 280px !important;
}
#posts p {
  width: 100% !important;
  margin: auto;
  text-align: justify;
}
.OfferSingleBox .date {
  display: block  !IMPORTANT;
  margin-bottom: 20px;
}
.OfferSingleBox .date:before {
  display: inline-block;
  font-family: 'font-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e728";
  margin-right: 5px;
}
.label-euro {
  top: -50px !important;
  text-align: center;
  color: #fff !important;
  font-weight: 900;
}
#bookingnoow #migliorprezzo {
  padding: 10px 25px !important;
}
#offerta-722 {
  display: none;
}
@media only screen and (max-width: 999px) {
  #bookingnoow {
    top: 0px;
  }
}
@media only screen and (max-width: 767px) {
  /* Phone */
  .main-header.large .booking {
    top: 30px !important;
  }
  #home .boxed-slider {
    height: 425px !important;
  }
  #home .boxed-slider .booking {
    bottom: 475px !important;
    margin-bottom: 0px;
    margin-top: 150px;
    display: inline-block;
  }
  #home #bookingsubmit {
    margin-top: 20px !important;
  }
  #portfolio2 {
    display: none !important;
  }
  .fade-overlay {
    background: #fff !important;
    height: 500px;
  }
  #slider {
    overflow: initial;
  }
  #bookingsubmit {
    margin-top: 20px !important;
  }
  .main-header .booking {
    top: -40px !important;
  }
  #home .content-wrap {
    margin-top: 0px;
    padding: 0px;
  }
}
@media only screen and (max-width: 467px) {
  .label-euro {
    top: -25px !important;
    text-align: center;
    color: #fff !important;
    font-weight: 900;
  }
  #home .slider-wrap,
  #home .fade-overlay {
    display: none;
  }
  #home .boxed-slider .booking {
    bottom: 255px !important;
  }
  #home #content {
    margin-top: -100px;
  }
  #logoFooter img {
    height: 260px;
  }
  #logo img {
    height: 60px;
  }
  .casaalvicolo {
	  display:none !important; 
	  }
	  #header.sticky-header #header-wrap #logo {
  max-width: 200px !important; 
}
}

p.nomargin.whatsapp img {
	border: 2px solid #2f8f2b;
    padding: 0px 16px 2px 16px;
    margin-bottom: 18px;
    background-color: #3eba38;
    border-radius: 15px;
    transition: 0.2s all ease;
}
p.nomargin.whatsapp img:hover {
	background-color: #2f8f2b;
    border-color: #246e21;
}

body header#header div#logo > a { float:left; }
body header#header div#logo a.casaalvicolo::before { content:''; display:block; width:1px; background-color:white; height:80px; }
body header#header div#logo a.casaalvicolo { color:white; display:flex; align-items:center; gap:12px; }
body footer#footer div#loghi img { max-height:130px; }
body header#header.sticky-header #header-wrap div#logo { max-width:600px; }
body header#header.sticky-header #header-wrap div#logo a.casaalvicolo::before { height:75px; }
@media screen and (max-width:991.5px) {
	body header#header div#logo { max-width:calc(100% - 50px); }
	body header#header div#logo a.casaalvicolo { height:100%; }
	body header#header div#logo a.casaalvicolo img { height:78px; }
}
@media screen and (max-width:767.5px) {
	body header#header div#logo a.casaalvicolo { display:none; }
}